Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 21 Apr 2023 12:14:27 +0000 (UTC)

Hi Laith Almohamd,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hi,<div dir="auto">
<br><div dir="auto">There is still 3 days to go, thats why I thought I can add the second order to the first order delivery. I was out of the country, just came back last night, and home box page is not working from abroad so thats why I could make the other order only last nigjht.</div>
<div dir="auto"><br></div>
<div dir="auto">But it is okay, noted.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Gabriella</div>
<div dir="auto"><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 21 Apr 2023, 16:06 Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Dear Valued Customer,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that,  we'll only be able to make changes to your order before it has been processed, as of now we can not do any change , please note that your order # 9423845606  will be delivered on 24 April , Slot1(10:00-14:00)</div>
<div dir="ltr">Order # 9428078254  will be delivered on 26 April , Slot1(10:00-14:00)</div>
<div><br></div>
<div>thank you for your patience.<br><br>Feel free to get in touch with us for further assistance<br><br>
</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6136871